<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section section__indent section" style="background-image: url('../img/background/novogodneye-oformleniye-goroda-i-ulits.jpeg');">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link" href="index.html">Главная</a>
                <a class="breadcrumb__link" href="uslugi.html">Услуги</a>
                <a class="breadcrumb__link" href="uslugi-novogodneye-osveshcheniye-pod-klyuch.html">Новогоднее освещение под ключ</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h1 class="main__title">
                <span>НОВОГОДНЕЕ ОФОРМЛЕНИЕ</span>
                <span>ГОРОДА И УЛИЦ</span>
            </h1>
            <div class="main-description__block">
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-3.png" alt="icon">
                        <span>Проектирование систем освещения</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-2.png" alt="icon">
                        <span>Подбор и поставка оборудования</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-4.png" alt="icon">
                        <span>Строительство электросетей</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-1.png" alt="icon">
                        <span>Монтажные работы</span>
                    </div>  
                </div>
            </div>
        </div>
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <section class="construction__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    НОВОГОДНЯЯ ПОДСВЕТКА ЗАГОРОДНЫХ ДОМОВ С ГАРАНТИЙНЫМ ОБСЛУЖИВАНИЕМ
                </span>
            </h2>
            <div class="description-work__block">
                <div class="description-work__item">
                    <div class="svg__wrapper">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><circle cx="386" cy="210" r="20" fill="#464646" data-original="#000000"/><path d="M432 40h-26V20c0-11.046-8.954-20-20-20s-20 8.954-20 20v20h-91V20c0-11.046-8.954-20-20-20s-20 8.954-20 20v20h-90V20c0-11.046-8.954-20-20-20s-20 8.954-20 20v20H80C35.888 40 0 75.888 0 120v312c0 44.112 35.888 80 80 80h153c11.046 0 20-8.954 20-20s-8.954-20-20-20H80c-22.056 0-40-17.944-40-40V120c0-22.056 17.944-40 40-40h25v20c0 11.046 8.954 20 20 20s20-8.954 20-20V80h90v20c0 11.046 8.954 20 20 20s20-8.954 20-20V80h91v20c0 11.046 8.954 20 20 20s20-8.954 20-20V80h26c22.056 0 40 17.944 40 40v114c0 11.046 8.954 20 20 20s20-8.954 20-20V120c0-44.112-35.888-80-80-80z" fill="#464646" data-original="#000000"/><path d="M391 270c-66.72 0-121 54.28-121 121s54.28 121 121 121 121-54.28 121-121-54.28-121-121-121zm0 202c-44.663 0-81-36.336-81-81s36.337-81 81-81 81 36.336 81 81-36.337 81-81 81z" fill="#464646" data-original="#000000"/><path d="M420 371h-9v-21c0-11.046-8.954-20-20-20s-20 8.954-20 20v41c0 11.046 8.954 20 20 20h29c11.046 0 20-8.954 20-20s-8.954-20-20-20z" fill="#464646" data-original="#000000"/><circle cx="299" cy="210" r="20" fill="#464646" data-original="#000000"/><circle cx="212" cy="297" r="20" fill="#464646" data-original="#000000"/><circle cx="125" cy="210" r="20" fill="#464646" data-original="#000000"/><circle cx="125" cy="297" r="20" fill="#464646" data-original="#000000"/><circle cx="125" cy="384" r="20" fill="#464646" data-original="#000000"/><circle cx="212" cy="384" r="20" fill="#464646" data-original="#000000"/><circle cx="212" cy="210" r="20" fill="#464646" data-original="#000000"/></g></svg>
                    </div>
                    <div class="description-work__wrapper">
                        <h4 class="description-work__title">Строгое соблюдение сроков</h4>
                        <p class="description-work__text">Ответственность за срыв сроков внесена в наш договор</p>
                    </div>
                </div>
                <div class="description-work__item">
                    <div class="svg__wrapper">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#464646" data-original="#000000" class=""/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="m0 0-196-81.377v-98.925C-196-308.326-118.531-423.62 0-472c118.53 48.38 196 163.674 196 291.698v98.925z" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 492)" fill="none" stroke="#464646" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="m0 0 55.894-55.894L156 44.211" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(178 271.894)" fill="none" stroke="#464646" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/></g></g></svg>
                    </div>
                    <div class="description-work__wrapper">
                        <h4 class="description-work__title">Строгое соблюдение правил безопастности и охраны труда</h4>
                        <p class="description-work__text">Сотрудники регулярно
                            проходят инструктаж</p>
                    </div>
                </div>
                <div class="description-work__item">
                    <div class="svg__wrapper">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M498.791 161.127c-17.545-17.546-46.094-17.545-63.645.004l-45.128 45.166V87.426c0-12.02-4.681-23.32-13.181-31.819L334.412 13.18C325.913 4.68 314.612 0 302.592 0H45.018c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h300c24.813 0 45-20.187 45-45V333.631L498.79 224.767c17.587-17.586 17.591-46.052.001-63.64zM300.019 30c2.834 0 8.295-.491 13.18 4.393l42.426 42.427c4.76 4.761 4.394 9.978 4.394 13.18h-60V30zm59.999 437c0 8.271-6.728 15-15 15h-300c-8.271 0-15-6.729-15-15V45c0-8.271 6.729-15 15-15h225v75c0 8.284 6.716 15 15 15h75v116.323l-44.256 44.293-21.203 21.204a15 15 0 0 0-3.624 5.863l-21.214 63.64a14.999 14.999 0 0 0 18.974 18.974l63.64-21.213a14.988 14.988 0 0 0 5.863-3.624l1.82-1.82V467zm-33.64-154.573 21.213 21.213-8.103 8.103-31.819 10.606 10.606-31.82 8.103-8.102zm42.422-.005-21.213-21.213 72.105-72.166 21.213 21.213-72.105 72.166zm108.773-108.864-15.463 15.476-21.213-21.213 15.468-15.481c5.852-5.849 15.366-5.848 21.214 0 5.847 5.85 5.878 15.333-.006 21.218z" fill="#464646" data-original="#000000" /><path d="M285.018 150h-210c-8.284 0-15 6.716-15 15s6.716 15 15 15h210c8.284 0 15-6.716 15-15s-6.716-15-15-15zM225.018 210h-150c-8.284 0-15 6.716-15 15s6.716 15 15 15h150c8.284 0 15-6.716 15-15s-6.716-15-15-15zM225.018 270h-150c-8.284 0-15 6.716-15 15s6.716 15 15 15h150c8.284 0 15-6.716 15-15s-6.716-15-15-15zM225.018 330h-150c-8.284 0-15 6.716-15 15s6.716 15 15 15h150c8.284 0 15-6.716 15-15s-6.716-15-15-15zM285.018 422h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15s-6.716-15-15-15z" fill="#464646" data-original="#000000" /></g></svg>
                    </div>
                    <div class="description-work__wrapper">
                        <h4 class="description-work__title">Официально безопасные работы</h4>
                        <p class="description-work__text">Наша компания заключает договор и дает гарантию на все виды услуг. Работаем с физическими и юридическими лицами</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="work__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    НОВОГОДНЕЕ ОФОРМЛЕНИЕ
                </span>
            </h2>
            <div class="works__block block__indent">
                <div class="works__item" style="background-image: url(img/services/illyuminatsiya-territorii.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Иллюминация территории
                        </h4>
                    </div>
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Рассчитать стоимость</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/podsvetka-derevyev.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Подсветка деревьев</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Рассчитать стоимость</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/oformleniye-terrasy.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Оформление террасы</h4>
                    </div>                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Рассчитать стоимость</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/oformleniye-territorii.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Оформление территории</h4>
                    </div>                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Рассчитать стоимость</span>
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    НОВОГОДНЕЕ ОФОРМЛЕНИЕ ГОРОДА И УЛИЦ
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text">Рождественские праздники - время чудесного преображения, наверное, поэтому, когда идет речь о новогоднем украшении улиц города, цена в Москве не имеет решающего значения, главное - результат. Если вы хотите, чтобы городские улицы превратились в сказку, преобразились, то мы поможем вам в этом. Новогоднее оформление - одно из направлений работы нашей компании, для реализации проектов любой сложности мы располагаем различными украшениями, с помощью которых можно преобразить здания, прилегающую территорию, растительность, улицы, заборы.</p>
                <div class="content__images">
                    <div class="background__image" style="background-image: url('img/main/christmas-lighting-1.jpeg');"></div>
                    <div class="background__image" style="background-image: url('img/main/christmas-lighting-2.jpeg');"></div>
                    <div class="background__image" style="background-image: url('img/main/christmas-lighting-3.jpeg');"></div>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ОСОБЕННОСТИ НОВОГОДНЕГО УКРАШЕНИЯ УЛИЦ И ЗДАНИЙ
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text">Зимой городской пейзаж становится блеклым, тусклым, а во время новогодних праздников хочется красок, яркого настроения. Новогодняя иллюминация предполагает внушительный комплекс работ:</p>
                <ul class="content__list">
                    <li class="content__item">украшение растительности;</li>
                    <li class="content__item">декорирование жилых зданий, хозяйственных построек;</li>
                    <li class="content__item">оформление улиц;</li>
                    <li class="content__item">декорирование ограждений.</li>
                </ul>
                <p class="content__text">Волшебного преображения заслуживает не только елка, например, светящимися гирляндами можно украсить деревья, кусты в саду, если растительности нет, то можно установить на участке искусственные деревья. Также активно используются светящиеся фигуры, с помощью которых можно создавать сказочные сюжеты. Будет неправильно оставить без декора хозяйственные постройки, особенно, если Новый год планируется отмечать на природе.</p>
                <p class="content__text">Световое оформление - крупнейшие работы в рамках новогоднего оформления улиц города, цены, качество и перечень работ мы определим для вас персонально. На данном этапе необходимо грамотно подобрать цветовые сочетания, определить оптимальное количество элементов и геометрически правильно их разместить.</p>
                <p class="content__text">Если вы планируете новогоднее оформление улиц города, парков и скверов, хотите быть уверенными в качестве, безопасности и надежности всех украшений, то обращайтесь к профессионалам в Москве.</p>
                <div class="content__images">
                    <div class="background__image" style="background-image: url('img/main/christmas-lighting-5.jpeg');"></div>
                    <div class="background__image" style="background-image: url('img/main/christmas-lighting-6.jpeg');"></div>
                </div>
            </div>
        </div>
    </section>
    <section class="reviews__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ЧТО О НАС ГОВОРЯТ
                </span>
            </h2>
            <div class="reviews__block block__indent">
                <div class="reviews__wrapper">
                    <div class="swiper reviews__slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/1.jpeg" alt="card-image">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Компания CH Project, большое Вам спасибо за подсветку моего дома.</p>
                                        <p class="review__text">Хочу сказать , всем тем кто еще выбирает и думает: Эти ребята делают свою работу качественно и самое главное отвечают за все процессы! У нас было несколько спорных моментов, не буду их описывать , но меня впечатлило как они их решили и самое главное услышали меня (своего клиента), что редко бывает в наше время.</p>
                                        <p class="review__text">Всем своим знакомым и соседям Вас рекомендую.</p>
                                        <p class="review__text">Оставайтесь такой компанией всегда!</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/2.jpeg" alt="2">
                                    <div class="review__content">
                                        <h5 class="review__title">Роман</h5>
                                        <p class="review__text">Добрый день!</p>
                                        <p class="review__text">Хочу выразить благодарность Вашей компании за новогоднее оформление фасада моего загородного дома, в первую очередь спасибо менеджеру Алеси,  за не безразличие и внимательный подход к работе и к нам, а так же большое спасибо бригадиру Михаилу. Всё выполнено в срок и по смете как и обговаривалось в самом начале!</p>
                                        <p class="review__text">Желаю Вам процветания и побольше хороших домов)!</p>
                                        <p class="review__text">С Уважением Роман.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/3.jpeg" alt="3">
                                    <div class="review__content">
                                        <h5 class="review__title">Денис</h5>
                                        <p class="review__text">Общался с Александром и он убедил меня сделать внешнюю подсветку дома: не ожидал что будет так красиво!!</p>
                                        <p class="review__text">Спасибо что убедили меня взять более качественное оборудование: соседи поскупились, а визуально разница ощутимая.</p>
                                        <p class="review__text">Дал Ваш контакт. 🤝</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/4.jpeg" alt="4">
                                    <div class="review__content">
                                        <h5 class="review__title">Ольга</h5>
                                        <p class="review__text">Большое спасибо за необычное освещение нашего загородного домика.</p>
                                        <p class="review__text">Цены у вас адекватные и хорошие мастера. Все сделано на высочайшем уровне за что очень сильно с мужем Вам благодарны.</p>
                                        <p class="review__text">Будем обращаться и за архитектурным освещением, но чуть позже!)</p>
                                        <p class="review__text">Всех благ!</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/5.jpeg" alt="5">
                                    <div class="review__content">
                                        <h5 class="review__title">Елена</h5>
                                        <p class="review__text">Добрый день!</p>
                                        <p class="review__text">Спасибо за красивое оформление нашего загородного дома! Все быстро и качественно произвели. Все получилось согласно эскизу, работа превзошла наши ожидания. Не часто такое встретишь в наше время. Вся семья довольна результатом.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/6.jpeg" alt="6">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Выражаю благодарность за соблюдение срока заказа и качества предприятию.</p>
                                        <p class="review__text">Акцентирую внимание на поддержку и контроль со стороны управляющего состава - Ребята молодцы !!! Трезвый и серьёзный подход - залог успешного и развивающего бизнеса. Всем Спасибо !!!</p>
                                        <p class="review__text">Готов к сотрудничеству.</p>
                                        <p class="review__text">Дмитрий М.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/7.jpeg" alt="7">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Хочу поблагодарить компанию Ch Project за очень качественную и быструю работу. Менеджер и монтажники сработали оперативно и профессионально.</p>
                                        <p class="review__text">Новогоднее оформление основного дома и гриль домика превзошли все ожидания! Монтаж сделали за один день. Нашей семье все очень понравилось, а акриловый медведь не оставил равнодушными наших детей.</p>
                                        <p class="review__text">Хочу поздравить С наступающим праздником всю команду Ch Project!</p>
                                        <p class="review__text">Дмитрий</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/8.jpeg" alt="8">
                                    <div class="review__content">
                                        <h5 class="review__title">Елена</h5>
                                        <p class="review__text">Александр, добрый вечер! Спасибо вам! Все прекрасно получилось!!! 👏👏👏</p>
                                        <p class="review__text">У вас прекрасная профессиональная команда! Вы несёте в каждый дом позитив и настроение! Рада нашему знакомству)) и удачи вам и в новом году !!! 🌲</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button__wrapper reviews-button__wrapper">
                        <div class="swiper-button-next reviews-button-next arrow"></div>
                        <div class="swiper-button-prev reviews-button-prev arrow"></div>
                    </div>  
                </div>
            </div>
        </div>
    </section>
    <section class="completed-work__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ФОТО РАБОТ
                </span>
            </h2>
            <h3 class="block__title">Посмотрите наше портфолио - эта малая часть наших работ</h3>
            <div class="swiper completed-work__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide swiper-slide-hover" href="img/works/11.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/11.jpeg" alt="11">
                  </a>
                  <a class="swiper-slide swiper-slide-hoverr" href="img/works/12.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/12.jpeg" alt="12">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/13.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                     <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/13.jpeg" alt="13">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/14.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/14.jpeg" alt="14">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/15.png" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/15.png" alt="15">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/16.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/16.jpeg" alt="16">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/17.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/17.jpeg" alt="17">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/18.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/18.jpeg" alt="18">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/19.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/19.jpeg" alt="19">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/20.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/20.jpeg" alt="20">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/21.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/21.jpeg" alt="21">
                  </a>
                   <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/22.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/22.jpeg" alt="22">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/23.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/23.jpeg" alt="23">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/24.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/24.jpeg" alt="24">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/25.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/25.jpeg" alt="25">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/26.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/26.jpeg" alt="26">
                  </a>
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination completed-work__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>